Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1480824 - rnetclient-2017.1 is available
Summary: rnetclient-2017.1 is available
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: rnetclient
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sergio Durigan Junior
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-12 00:26 UTC by Upstream Release Monitoring
Modified: 2019-05-15 19:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-15 19:06:24 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2017.1 (#1480824) (1022 bytes, patch)
2017-08-12 00:26 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-08-12 00:26:33 UTC
Latest upstream release: 2017.1
Current version/release in rawhide: 2016.0-4.fc27
URL: http://wiki.libreplanetbr.org/rnetclient/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10459/

Comment 1 Upstream Release Monitoring 2017-08-12 00:26:39 UTC
Created attachment 1312353 [details]
[patch] Update to 2017.1 (#1480824)

Comment 2 Upstream Release Monitoring 2017-08-12 00:30:29 UTC
hotness's scratch build of rnetclient-2017.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21174733

Comment 3 Upstream Release Monitoring 2017-09-17 20:23:35 UTC
sergiodj's rnetclient-2017.1-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=971663

Comment 4 Fedora Update System 2017-09-17 20:25:53 UTC
rnetclient-2017.1-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-73b883b102

Comment 5 Fedora Update System 2017-09-17 20:30:55 UTC
rnetclient-2017.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3e5731dfea

Comment 6 Fedora Update System 2017-09-17 20:38:39 UTC
rnetclient-2017.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0af7d7adda

Comment 7 Fedora Update System 2017-09-18 22:22:04 UTC
rnetclient-2017.1-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-73b883b102

Comment 8 Fedora Update System 2017-09-19 04:20:59 UTC
rnetclient-2017.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3e5731dfea

Comment 9 Fedora Update System 2017-09-19 05:22:10 UTC
rnetclient-2017.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0af7d7adda


Note You need to log in before you can comment on or make changes to this bug.